body {
    padding-top: 0;
}
@media screen and (max-width: 766px) {
    .page-content {
        padding: 15px 15px;
    }
}
/*SWEET ALERT*/
.sweet-alert {
    background-color: white !important;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
    font-family: 'LearnNotoSans';
}
.sweet-alert .sa-icon.sa-custom {
    width: 100% !important; height: 200px !important;
}

/*SELECT2*/
.select2-close-mask{
    z-index: 2099;
}
.select2-dropdown{
    z-index: 3051;
}
/*BOOTBOX*/
.bootbox.modal {
  z-index: 1699;
}
/*ALERTIFY*/
.ajs-message {
  text-align: center;
}
/*WAITING*/
.spw-gif-waiting {
  display: none;
}

/*SUB MENUBAR*/
.spw-nav-subbar.active a {
  color: #008CC3; background-color: #F1F4F5;
}

/*HEADER*/
.spw-header-navbar {
    background-color: #0a2240 !important;
}
.navbar-default .navbar-toolbar > li > a {
  color: #0a2240;
}
.page-header {
  padding: 30px 30px 10px 30px;
}
/*SCROLL BAR*/
body::-webkit-scrollbar {
    cursor: pointer;
    width: 10px;
    height: 10px;
    background: rgba(241,241,241,1);
}
body::-webkit-scrollbar-track {
    cursor: pointer;
    background: rgba(241,241,241,1);
}
body::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: rgba(193,193,193, 1);
}
/*FONT*/
body {
    font-family: 'LearnNotoSans','Roboto',sans-serif !important;
}
.spw-font {
    font-family: 'LearnNotoSans','Roboto',sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'LearnNotoSans','Roboto',sans-serif !important;
}
@media screen and (max-width: 766px) {
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 22px;
    }
}
strong {
    font-weight: 700 !important;
}
a {
    text-decoration: none !important;
}
.spw-text-error {
    color: #ff0000;
    font-style: italic;
    font-size: 12px;
}
.spw-bold {
    font-weight: bold;
}
.spw-underline {
    text-decoration: underline;
}
.spw-center {
    text-align: center !important;
}
.spw-right {
    text-align: right !important;
}
.spw-left {
    text-align: left !important;
}
.spw-top {
    vertical-align: top !important;
}
.spw-middle {
    vertical-align: middle !important;
}
.spw-pd-0 {
    padding: 0px !important;
}
.spw-pd-10 {
    padding: 10px;
}
.spw-pd-20 {
    padding: 20px;
}
.spw-pd-tb-10 {
    padding: 10px 0 !important;
}
.spw-pd-lr-5 {
    padding-left: 5px;
    padding-right: 5px;
}
.spw-pd-lr-10 {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.spw-pd-lr-20 {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.spw-pd-r-10 {
    padding-right: 10px;
}
.spw-pd-lr-0 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.spw-mg-0 {
    margin: 0 !important;
}
.spw-mg-5 {
    margin: 5px !important;
}
.spw-mg-10 {
    margin: 10px !important;
}
.spw-mg-20 {
    margin: 20px !important;
}
.spw-mg-tb-10 {
    margin: 10px 0;
}
.spw-mg-lr-5 {
    margin: 0 5px;
}
.spw-mg-l-5 {
    margin-left: 5px;
}
.spw-mg-l-10 {
    margin-left: 10px;
}
.spw-mg-r-3 {
    margin-right: 3px;
}
.spw-mg-r-5 {
    margin-right: 5px;
}
.spw-mg-lr-10 {
    margin: 0 10px;
}
.spw-mg-lr-20 {
    margin: 0 20px;
}
.spw-mg-tp-0 {
    margin-top: 0px;
}
.spw-mg-tp-10 {
    margin-top: 10px;
}
.spw-mg-tp-20 {
    margin-top: 20px;
}
.spw-mg-bm-10 {
    margin-bottom: 10px !important;
}
.spw-mg-bm-20 {
    margin-bottom: 20px !important;
}
.spw-inline {
    display: inline-table;
}
.spw-pointer {
    cursor: pointer !important;
}
.spw-show {
    display: block !important;
}
.spw-hide {
    display: none !important;
}
.spw-width-150 {
    min-width: 150px;
}
.spw-width-120 {
    min-width: 120px;
}
.spw-width-80 {
    min-width: 80px;
}
/*COLOR*/
.spw-color {
    color: #2F81ED !important;
}
.spw-color-2 {
    color: #0a2240 !important;
}
.spw-white {
    color: white !important;
}
.spw-black {
    color: #2B2B2B !important;
}
.spw-bg-color {
    background-color: #2F81ED !important;
}
.spw-bg-color-2 {
    background-color: #0a2240 !important;
}
.spw-bg-white {
    background-color: white !important;
}
.spw-bg-black {
    background-color: #2B2B2B !important;
}
.spw-bg-grey {
    background-color: #E0E0E0 !important;
}
.spw-bg-yellow {
    background-color: #F9CD48;
}
.spw-border-color {
    border: 1px solid #2F81ED !important;
}
.spw-border-color-2 {
    border: 1px solid #0a2240 !important;
}
.spw-border-none {
    border: none !important;
}
.spw-shadow {
    box-shadow: 0 10px 10px rgba(0, 0, 0, .15);
}

/*FLOATING BUTTON*/
.spw-btn-site-action i {
    margin-top: 7px !important;
    font-size: 24px;
}
.spw-btn-floating-text {
    display: block;
    font-size: 12px;
}
.spw-btn-floating-a {
    margin-right: -20px;
    margin-bottom: 0px;
}
.spw-btn-floating-b {
    margin-right: -20px;
    margin-bottom: 66px;
}
.site-action {
    position: fixed; right: 32px; bottom: 55px; z-index: 500; -webkit-animation-duration: 3s; -o-animation-duration: 3s; animation-duration: 3s;
}
.site-action input {
    display: none;
}
.site-action .btn {
    -webkit-box-shadow: 0 10px 10px 0 rgba(60, 60, 60, .1);
    box-shadow: 0 10px 10px 0 rgba(60, 60, 60, .1);
}
.site-action .front-icon {
    display: block;
}
.site-action .back-icon {
    display: none;
}
.site-action-buttons {
    position: absolute; bottom: 56px; left: 0; display: none; width: 100%; text-align: center;
}
.site-action-buttons .btn {
    display: block; margin: 0 auto; margin-bottom: 10px; -webkit-animation-delay: 100ms; -o-animation-delay: 100ms; animation-delay: 100ms;
}
.site-action.active .front-icon {
    display: none;
}
.site-action.active .back-icon {
    display: block;
}
.site-action.active .site-action-buttons {
    display: block;
}
    @media (max-width: 767px) {
.site-action .btn-floating {
    width: 46px; height: 46px; padding: 0; font-size: 16px; -webkit-box-shadow: 0 6px 6px 0 rgba(60, 60, 60, .1); box-shadow: 0 6px 6px 0 rgba(60, 60, 60, .1);
}
.site-action-buttons {
        bottom: 46px;
}
}
.btn-raised {
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .18), 0 2px 4px rgba(0, 0, 0, .21);
        box-shadow: 0 0 2px rgba(0, 0, 0, .18), 0 2px 4px rgba(0, 0, 0, .21);
    -webkit-transition: -webkit-box-shadow .25s cubic-bezier(.4, 0, .2, 1);
        -o-transition:         box-shadow .25s cubic-bezier(.4, 0, .2, 1);
        transition:         box-shadow .25s cubic-bezier(.4, 0, .2, 1);
}
.btn-raised:hover,
.btn-raised:active,
.btn-raised.active,
.open > .dropdown-toggle.btn-raised {
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .15), 0 3px 6px rgba(0, 0, 0, .2);
        box-shadow: 0 0 3px rgba(0, 0, 0, .15), 0 3px 6px rgba(0, 0, 0, .2);
}
.btn-raised.disabled,
.btn-raised[disabled],
fieldset[disabled] .btn-raised {
    -webkit-box-shadow: none;
            box-shadow: none;
}
.btn-floating {
    width: 56px; height: 56px; padding: 0; margin: 0; font-size: 24px; text-align: center; border-radius: 100%; -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); box-shadow: 0 6px 10px rgba(0, 0, 0, .15);
}
.btn-floating.btn-xs {
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 13px;
}
.btn-floating.btn-sm {
    width: 40px;
    height: 40px;
    padding: 0;
    font-size: 15px;
}
.btn-floating.btn-lg {
    width: 70px;
    height: 70px;
    padding: 0;
    font-size: 30px;
}
.btn-floating i {
    position: relative;
    top: 0;
}
.btn-round {
    border-radius: 1000px;
}

/*BUTTON COLOR*/
.btn-color {
    color: white !important;
    background-color: #2F81ED;
    border: 1px solid #2F81ED;
}
.btn-color:hover {
    color: #2F81ED !important;
    background-color: white;
    border: 1px solid #2F81ED;
}
.btn-color.btn-outline {
    color: #2F81ED !important;
    background-color: transparent;
}
.btn-color.btn-outline:hover,
.btn-color.btn-outline:focus,
.btn-color.btn-outline.focus {
    color: white !important;
    background-color: #2F81ED;
}
.radio-color input[type="radio"] + label::after {
    background-color: #2F81ED;
}
.radio-color input[type="radio"]:checked + label::before {
    border-color: #2F81ED;
}
.radio-color input[type="radio"]:checked + label::after {
    background-color: #2F81ED;
}
.checkbox-color input[type="checkbox"]:checked + label::before,
.checkbox-color input[type="radio"]:checked + label::before {
    background-color: #2F81ED;
    border-color: #2F81ED;
}
.checkbox-color input[type="checkbox"]:checked + label::after,
.checkbox-color input[type="radio"]:checked + label::after {
    color: #ffffff;
}
.label-color {
    background-color: #2F81ED;
}
.label-color[href]:hover,
.label-color[href]:focus {
    background-color: #77d6e1;
}
.btn-color-2 {
    color: white;
    background-color: #0a2240;
    border: 1px solid #0a2240;
}
.btn-color-2.btn-outline {
    color: #0a2240;
    background-color: transparent;
}
.btn-color-2.btn-outline:hover,
.btn-color-2.btn-outline:focus,
.btn-color-2.btn-outline.focus {
    background: #0a2240;
    color: #ffffff;
}
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 2px;
}

/* FLEX */
.spw-flex-between { display: flex; align-items: center; justify-content: space-between; }
.spw-flex-center { display: flex; align-items: center; justify-content: center; }
.spw-flex-start { display: flex; align-items: center; justify-content: flex-start; }
.spw-flex-end { display: flex; align-items: center; justify-content: flex-end; }